[
  {
    "update": "members",
    "updates": [
      {
        "q": { "uid": 1000000, "email": "admin@haixun.local" },
        "u": { "$set": { "uid": 1 } },
        "multi": false
      }
    ]
  },
  {
    "update": "identities",
    "updates": [
      {
        "q": { "uid": 1000000, "login_id": "admin@haixun.local" },
        "u": { "$set": { "uid": 1 } },
        "multi": true
      }
    ]
  }
]
